/*
$Author: kgar $
$Rev: 026 $
$Date: 2013-06-03 13:17 (Mo, 03 Juni 2013) $
*/

/* @group Navi */

#navi_40-jahre-hermes {
	top: 94px;
	left: -2px;
	width: 944px;
	height: 59px;
	position: absolute;
	background: url(../img_11/navi/blanko_navi.png) no-repeat !important;
}

#navi_40-jahre-hermes_blanko_search{
	top: 94px;
	left: -2px;
	width: 944px;
	height: 59px;
	position: absolute;
	background: url(../img_11/navi/navi_wihtout_searchfield.png) no-repeat !important;
}

#navi{
	top: 94px;
	left: -2px;
	width: 944px;
	height: 59px;
	position: absolute;
	background: url(../img_11/navi/navi-ohne-40-jahre.png) no-repeat !important;
}

#navi_40-jahre-hermes #search{
    position: absolute;
    right: 86px;
}

#navi_blanko_search{
	top: 94px;
	left: -2px;
	width: 944px;
	height: 59px;
	position: absolute;
	background: url(../img_11/navi/navi_wihtout_searchfield.png) no-repeat !important;
}

#navi li a.tabMiddle, 
#navi_40-jahre-hermes li a.tabMiddle,
#navi_blanko_search li a.tabMiddle{
	font-family:LucidaSans,Arial,sans-serif;
	font-size:12px;
}

#meta .logo-rechts a{
	padding:0px;
	margin:0px;
} 

/* ---------------------------
	Home Link
---------------------------- */
#navi .homeLink, 
#navi_40-jahre-hermes .homeLink,
#navi_blanko_search .homeLink{
    display: block;
    height: 35px;
    padding-bottom: 0;
    padding-left: 25px;
    padding-right: 0;
    padding-top: 11px;
    width: 42px;
}

#navi .homeLink span, 
#navi_40-jahre-hermes .homeLink span,
#navi_blanko_search .homeLink span{
    background-image: url(../img_11/navi/sprite.png);
    background-position: -25px -258px;
    background-repeat: no-repeat;
    display: block;
    height: 12px;
    width: 14px;
}


#navi .tabLeft, 
#navi_40-jahre-hermes .tabLeft,
#navi_blanko_search .tabLeft{
    background-image: url(../img_11/navi/sprite.png);
    background-position: 0 -850px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 47px;
    width: 8px;
}

#navi .tabLeft, 
#navi .tabMiddle, 
#navi .tabRight, 
#navi_40-jahre-hermes .tabLeft, 
#navi_40-jahre-hermes .tabMiddle, 
#navi_40-jahre-hermes .tabRight,
#navi_blanko_search .tabLeft,
#navi_blanko_search .tabMiddle,
#navi_blanko_search .tabRight {
    color: #FFFFFF;
    position: relative;
    z-index: 700;
}

#navi .tabMiddle, 
#navi_40-jahre-hermes .tabMiddle,
#navi_blanko_search .tabMiddle{
    display: block;
    float: left;
    height: 34px;
    padding-bottom: 0;
    padding-left: 19px;
    padding-right: 19px;
    padding-top: 8px;
    text-transform: uppercase;
}

#navi .tabRight, 
#navi_40-jahre-hermes .tabRight, 
#navi_blanko_search .tabRight{
    background-image: url(../img_11/navi/sprite.png);
    background-position: 7px -809px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 48px;
    width: 7px;
}

/* ----------------
	DE (Services)
------------------ */
#de #navi #area #services, #de #navi_40-jahre-hermes #area #services{
	width:216px;
}

#navi #area #about, #navi_40-jahre-hermes #area #about{
	width:110px;
}

#de #area #about .sub_navi{
	left: 300px;
}

/* ----------------
	DE (Press)
------------------ */
#de #area #press .sub_navi{
	left: 410px;
}

/* ----------------
	AT (Services)
------------------ */
#navi #area #services, #navi_40-jahre-hermes #area #services{
	width:216px;
}

#at #area #about .sub_navi {
	left: 300px;
}

/* ----------------
	AT (Press)
------------------ */
#at #area #press .sub_navi{
	left: 410px;
}

/* ----------------
	EN (Services)
------------------ */
#en #navi #area #services, #en #navi_40-jahre-hermes #area #services{
	width:136px;
}

/* ----------------
	EN (About)
------------------ */
#en #navi #area #about, #en #navi_40-jahre-hermes #area #about{
	width:113px;
}

#en #area #about .sub_navi {
	left: 220px;
}

/* ----------------
	EN (Press)
------------------ */
#en #area #press .sub_navi {
	left: 333px;
}


#cn #area li#contact{
	width:113px;
}

#cn #area li.aboutus {
	width:103px !important;
}

/* ----------------
	US (News)
------------------ */
#us #area #news {
	width: 88px;
}


/* ----------
	HOVER
------------ */
#navi .flyout:hover .tabMiddle, 
#navi_40-jahre-hermes  .flyout:hover .tabMiddle{
    background-color: #FFFFFF;
    background-image: none;
    color: #000000;
	height:40px;
}

#navi .flyout:hover #press .tabMiddle, 
#navi_40-jahre-hermes .flyout:hover #press .tabMiddle{
	width:34px;
}

#navi .flyout:hover .tabLeft, 
#navi_40-jahre-hermes .flyout:hover .tabLeft{
    background-position: 0 -765px;
}

#navi .flyout:hover .tabRight, 
#navi_40-jahre-hermes .flyout:hover .tabRight {
    background-position: -9px -765px;
}

#navi  #contact:hover .tabMiddle, 
#navi_40-jahre-hermes  #contact:hover .tabMiddle,
#navi_blanko_search #contact:hover .tabMiddle,
#navi_blanko_search #news:hover .tabMiddle{
    background-color: #FFFFFF;
    background-image: none;
    color: #000000;
	height:28px;
}

#navi #contact:hover .tabLeft, 
#navi_40-jahre-hermes #contact:hover .tabLeft,
#navi_blanko_search #contact:hover .tabLeft,
#navi_blanko_search #news:hover .tabLeft{
    background-position: 0 -815px;
	height:42px;
}

#navi  #contact:hover .tabRight,
#navi_40-jahre-hermes #contact:hover .tabRight,
#navi_blanko_search #contact:hover .tabRight,
#navi_blanko_search #news:hover .tabRight{
    background-position: -34px -815px;
	height:42px;
}


#navi_blanko_search .contact.act .tabMiddle,
#navi_blanko_search .aboutus.act .tabMiddle,
#navi_blanko_search .news.act .tabMiddle{
    background-color: #FFFFFF;
    background-image: none;
    color: #000000;
	height:28px;
}

#navi_blanko_search .contact.act .tabLeft,
#navi_blanko_search .aboutus.act .tabLeft,
#navi_blanko_search .news.act .tabLeft{
    background-position: 0 -815px;
	height:42px;
}

#navi_blanko_search .contact.act .tabRight,
#navi_blanko_search .aboutus.act .tabRight,
#navi_blanko_search .news.act .tabRight{
    background-position: -34px -815px;
	height:42px;
}

/* ============ NAVI (SEO-ANPASSUNG) ========= */
/* Flyout */

#area li span.navi a {
	height: 35px;
	margin: 0 15px 0 0;
	display: block;
	z-index: 199;
	position: relative;
}
#area li span.navi a span {
	display: none;
}


/* Home */
#area #home span.navi a {
	width: 57px;
}
#area #home span.navi a:hover {
	background-position: -11px -187px;
}

/* Services */
#area #services span.navi a {
	width: 209px;
}
#area #services.act span.navi a {
	background-position: -83px -128px;
}
#area #services.out span.navi a,
#area #services:hover span.navi a {
	width: 212px;
	height: 48px;
	margin: 0 12px 0 0;
}


/* About */
#area #about span.navi a {
	width: 104px;
}
#area #about.act span.navi a {
}

#area #about.out span.navi a,
#area #about:hover span.navi a {
	width: 107px;
	height: 48px;
	margin: 0 12px 0 0;
}

/* Kontakt */
#area #contact span.navi a {
	width: 98px;
}

#area #contact span.navi a:hover {
	background-position: -426px -187px;
}


#area #services span.navi a {
	width:209px;
}

#area li span.navi a {
	display:block;
	height:35px;
	margin-bottom:0;
	margin-left:0;
	margin-right:15px;
	margin-top:0;
	position:relative;
	z-index:199;
}

#area #contact span.navi a {
	width:98px;
}

#area li span.navi a {
	display:block;
	height:35px;
	margin-bottom:0;
	margin-left:0;
	margin-right:15px;
	margin-top:0;
	position:relative;
	z-index:199;
}

/* ======================
	Flyout OUR Service
=========================== */
#area .flyout .sub_navi li.key-services {
	list-style:none;
	border-bottom-color: #BDBDBF;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-bottom: 8px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    width: 180px;
	background:none;
	margin-bottom:15px;
}

#area .flyout .sub_navi li.key-services a{
	font-family:Lucida Sans,Arial,sans-serif;
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
	color:#999999;
}

#area .flyout .sub_navi li.key-services a:hover{
	text-decoration:none;
	color:#0090CB;}


/* ====== END FLYOUT OUR SERVICE ===== */

#area .flyout .sub_navi li a:hover {
	text-decoration:underline;
}

#area .flyout .sub_navi li a {
	color:#0090CB;
	display:block;
	font-size:12px;
	line-height:16px;
}

#area li span.navi a .navi_name_top {
	display:none;
}

#area .flyout .sub_navi {
	top: 57px;
	border: 1px solid #d2dbdf;
	z-index: 0;
	display: none;
	padding: 17px 23px 13px;
	position: absolute;
	background: #fff;

	border-radius: 4px;
	border-top-left-radius: 0;
	background-clip: padding-box;

	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 0;
	-moz-background-clip: padding-box;

	-webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 0;
	-webkit-background-clip: padding-box;
}
#area #services .sub_navi {
	left: 84px;
}


#area .out .sub_navi,
#area .flyout:hover .sub_navi {
	display: block;


}


/* @group EN */

/* Myhermes */
#en #head .myhermes a {
	/*background: url(../layout/lang/myhermes.png);*/
}

/* Navi */
#en #navi {
	/*background-image: url(../layout/lang/navi.png);*/
}
#en #area li.act span.navi a,
#en #area li.out span.navi a,
#en #area li span.navi a:hover {
/*	background-image: url(../layout/lang/navi.png);*/
}

/* Services */
#en #area #services span.navi a {
	width: 130px;
}
#en #area #services.out span.navi a,
#en #area #services:hover span.navi a {
	width: 133px;
	/*background: url(../layout/lang/navi.png) no-repeat -83px -69px;*/
}

/* About */
#en #area #about.act span.navi a {
	/*background-position: -228px -128px;*/
}
#en #area #about.out span.navi a,
#en #area #about:hover span.navi a {
	width: 107px;
	/*background: url(../layout/lang/navi.png) no-repeat -228px -69px;*/
}

/* Kontakt */
#en #area #contact span.navi a {
	width: 101px;
}
#en #area #contact.act span.navi a {
	/*background-position: -347px -128px;*/
}
#en #area #contact span.navi a:hover {
	/*background-position: -347px -187px;*/
}



/* @end group */


/* @group INT */

/* Myhermes */
#int #head .myhermes a {
	/*background-image: url(../layout/lang/myhermes.png);*/
}

/* Navi */
#int #navi {
	/*background-image: url(../layout/lang/navi.png);*/
}

#int #area li#services{
	width:136px;
}

#int #area li#about{
	width:112px;
}


#int #area li.act span.navi a,
#int #area li.out span.navi a,
#int #area li span.navi a:hover {
	/*background-image: url(../layout/lang/navi.png);*/
}

/* Services */
#int #area #services span.navi a {
	width: 130px;
}
#int #area #services.out span.navi a,
#int #area #services:hover span.navi a {
	width: 133px;
	/*background: url(../layout/lang/navi.png) no-repeat -83px -69px;*/
}

/* About */
#int #area #about.act span.navi a {
	background-position: -228px -128px;
}
#int #area #about.out span.navi a,
#int #area #about:hover span.navi a {
	width: 107px;
	/*background: url(../layout/lang/navi.png) no-repeat -228px -69px;*/
}

/* Kontakt */
#int #area #contact span.navi a {
	width: 101px;
}
#int #area #contact.act span.navi a {
	background-position: -347px -128px;
}
#int #area #contact span.navi a:hover {
	background-position: -347px -187px;
}

/* Flyout */
#int #area #about .sub_navi {
	left: 220px;
	top:56px;
}

#int #area #press .sub_navi {
	left: 332px;
	top:56px;
}

/* @end group */


/* @group IT */

/* Navi */
#it #navi {
	/*background-image: url(../layout/lang/navi.png);*/
}
#it #area li.act span.navi a,
#it #area li.out span.navi a,
#it #area li span.navi a:hover {
/*	background-image: url(../layout/lang/navi.png);*/
}

/* Services */
#it #area #services span.navi a {
	width: 142px;
}
#it #area #services.out span.navi a,
#it #area #services:hover span.navi a {
	width: 145px;
	/*background: url(../layout/lang/navi.png) no-repeat -83px -69px;*/
}

/* About */
#it #area #about span.navi a {
	width: 100px;
}
#it #area #about.act span.navi a {
	background-position: -240px -128px;
}
#it #area #about.out span.navi a,
#it #area #about:hover span.navi a {
	width: 103px;
/*	background: url(../layout/lang/navi.png) no-repeat -240px -69px;*/
}

/* Kontakt */
#it #area #contact span.navi a {
	width: 96px;
}
#it #area #contact.act span.navi a {
	background-position: -355px -128px;
}
#it #area #contact span.navi a:hover {
	background-position: -355px -187px;
}

/* Flyout */
#it #area #about .sub_navi {
	left: 240px;
}

#it #area #press .sub_navi {
	left: 354px;
}

/* @end group */

/* Listen */

#area .flyout .sub_navi li {
	float: none;
	margin: 8px 0;
	padding: 0 0 0 10px;
	background: url(../layout/head/arrow.png) no-repeat 0 4px;
	line-height: 16px;
}

#area .flyout .sub_navi li a {

	color: #0090cb;
	display: block;
	font-size: 12px;
	line-height: 16px;
}

#area .flyout .sub_navi li a:hover {
	text-decoration: underline;
}
#area .flyout .sub_navi li.high {
	padding-left: 19px;
	background-position: 0 -107px;
}
#area .flyout .sub_navi li.high a {
	font-weight: bold;
}

/* About */

#area #about .sub_navi li a {
	white-space: nowrap;
}

/* Services */

#area #services .sub_navi {
	width: 770px;
	top:56px;
}
#area #services .sub_navi ul {
	float: left;
	width: 179px;
	margin: 0 0 0 18px;
}
#area #services .sub_navi li.key {
	margin: 10px 0 14px;
	padding: 0 0 10px;
	background: none;
	border-bottom: 1px dotted #dbdadc;
}
#area #services .sub_navi ul.first {
	margin: 0;
}

/* ========= Home ============= */
#area #home span.home a {
	width:57px;
}

#area li span.home a {
	display:block;
	height:35px;
	margin-bottom:0;
	margin-left:0;
	margin-right:15px;
	margin-top:0;
	position:relative;
	z-index:199;
}

#area li span.home a span {
	display:none;
}

/* ========= EN ============= */
#en #area #services span.navi a {
	width:130px;
}

#int #area #services span.navi a {
	width:130px;
}
